Subject: Re: 83xx, ucc_geth, kernel 2.6.23, IP-Config: No network devices

From: Jochen Friedrich <[email-masked]>
Date: Mon, 07 Jan 2008 12:17:52 +0100

Hi Russell,

> I would appear all the appropriate entries are in the .dts file
> for each the different parts (mdio, ucc_geth, ucc_geth_mdio, phy0).
> 
> And yet still no probe functions get called for any of those drivers?

Do you export the subtree using of_platform_bus_probe()?

Thanks,
Jochen